%marche avec shet1 de dynaproc
function voir(via,vib,vic,vid)
clf;
subplot(2,1,1);
phas(via,'y');
hold on;
fplot('reg',[1 3284],'b');
phas(vib,'r');
subplot(2,1,2);
phas(vic,'y');
hold on;
fplot('reg',[1 3284],'b');
phas(vid,'r');

